import request from '@/utils/request'

// 修改用户信息
export function userEdit(data) {
	return request({
		url: '/api/user/edit',
		method: 'post',
		data
	});
}

//退出登录
export function logout(data) {
	return request({
		url: '/api/User/logout',
		method: 'get',
		data
	});
}
//修改密码
export function registerReset(data) {
	return request({
		url: '/api/register/reset',
		method: 'post',
		data
	});
}